﻿sidenav {
    z-index: 2;
    position: fixed;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-backface-visibility: hidden
}

@media (max-width: 480px) {
    sidenav {
        display: none
    }
}

sidenav li {
    transition: right .75s;
    position: relative
}

@media (min-width: 700px) and (max-width: 768px) {
    sidenav {
        right: 5px
    }
}

@media (min-width: 481px) and (max-width: 699px) {
    sidenav {
        right: 5px
    }
}

sidenav .sidenav-item-9 {
    right: -250px
}

sidenav .sidenav-item-8 {
    right: -500px
}

sidenav .sidenav-item-7 {
    right: -1000px
}

sidenav .sidenav-item-6 {
    right: -2000px
}

sidenav .sidenav-item-5 {
    right: -4000px
}

sidenav .sidenav-item-4 {
    right: -8000px
}

sidenav .sidenav-item-3 {
    right: -16000px
}

sidenav .sidenav-item-2 {
    right: -32000px
}

sidenav .sidenav-item-1 {
    right: -64000px
}

sidenav.show li {
    right: 0
}

sidenav .sidenav-container .sidenav-inner ul.container {
    text-align: right
}

    sidenav .sidenav-container .sidenav-inner ul.container li {
        margin-bottom: 5px
    }

@media (min-width: 700px) and (max-width: 768px) {
    sidenav .sidenav-container .sidenav-inner ul.container li {
        margin-bottom: 15px
    }
}

@media (min-width: 481px) and (max-width: 699px) {
    sidenav .sidenav-container .sidenav-inner ul.container li {
        margin-bottom: 15px
    }
}

sidenav .sidenav-container .sidenav-inner ul.container li a {
    text-decoration: none
}

sidenav .sidenav-container .sidenav-inner ul.container li a .title-id {
    display: none;
}

sidenav .sidenav-container .sidenav-inner ul.container li a .title {
    vertical-align: middle;
    margin: 0 15px -6px 0;
    color: #b3b3b3
}

@media (min-width: 700px) and (max-width: 768px) {
    sidenav .sidenav-container .sidenav-inner ul.container li a .title {
        display: none
    }
}

@media (min-width: 481px) and (max-width: 699px) {
    sidenav .sidenav-container .sidenav-inner ul.container li a .title {
        display: none
    }
}

sidenav .sidenav-container .sidenav-inner ul.container li a .ellipse {
    display: inline-block;
    width: 15px;
    height: 15px;
    background-color: none;
    border-radius: 50px;
    margin-bottom: -2px;
    border: 2px solid #b3b3b3
}

sidenav .sidenav-container .sidenav-inner ul.container li a:hover .title, sidenav .sidenav-container .sidenav-inner ul.container li a.active .title {
    color: #7f7f7f
}

sidenav .sidenav-container .sidenav-inner ul.container li a:hover .ellipse, sidenav .sidenav-container .sidenav-inner ul.container li a.active .ellipse {
    background-color: #999;
    border: 2px solid #999
}


/*body header, body footer, body nav, body sidenav {
    display: none
}*/
